PRODUCT STUDIO
Product Images1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS1910-48
Zyxel XGS1910-48 Switch
SKU: XGS1910-48
Zyxel XGS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Zyxel XGS1910-48 Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
10G support
No
DHCP features
Power Over Ethernet Poe Support
No
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Number of Gigabit Ethernet Copper Ports
48
Combo SFP Port Count
4
Security
LVD
Security Algorithm Supported
802.1x RADIUS
Certificates of Conformity Declarations
Web-based management
Yes
Product Color
SFP Module Slot Count
MAC address filtering
Yes
Speed Limiting
Yes
MIB support
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Management protocols
SNMP v1,v2c, v3
®